from setuptools import setup, find_packages

VERSION = '1.0.0'
DESCRIPTION = "Ace database package"
LONG_DESCRIPTION = "Ace database package"

# Setting up
setup(
    # the name must match the folder name 'verysimplemodule'
    name="ace_database",
    version=VERSION,
    author="Bao le",
    author_email="bao.le@dirox.net",
    description=DESCRIPTION,
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=["sqlalchemy", "pyodbc", "psycopg2-binary"],
    keywords=['ace'],
    classifiers=[
        "Programming Language :: Python :: 2",
        "Programming Language :: Python :: 3",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
        "Operating System :: POSIX :: Linux",
    ]
)
